/*     1533245 : Set cell      */
.cell_option__1533245__ {display:table;width:100%}
.cell_option__1533245__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1533245__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1533245__ {}
}

/*     1533255 : 이미지 (비율형)      */
.img_ratio__1533255__ {max-width:100%;vertical-align:top}
.img_ratio__1533255__ * {box-sizing:border-box}
.img_ratio__1533255__ a {display:block;vertical-align:top}
.img_ratio__1533255__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1533255__ img {width:auto}
}

/*     1564105 : Set cell      */
.cell_option__1564105__ {display:table;width:100%}
.cell_option__1564105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1564105__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1564105__ {padding: 50px 40px 70px !important;}
}

/*     1564235 : Text line      */
.text__1564235__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1564235__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1564235__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1564125 : BLANK content      */
.blank__1564125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1564125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564125__ {height:5px}
}

/*     1564245 : Lengthy text      */
.textarea__1564245__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564245__ p {max-width: 820px; font-size:18px}
}

/*     1564255 : BLANK content      */
.blank__1564255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1564255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564255__ {height:15px}
}

/*     1564265 : Lengthy text      */
.textarea__1564265__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1564265__ p {max-width: 730px; font-size:18px}
}

/*     1564205 : BLANK content      */
.blank__1564205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1564205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564205__ {height:35px}
}

/*     1564215 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1564215__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1564215__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1564215__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1564215__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1564215__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1564215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1564215__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1564215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1564215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1564215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1564215__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1564215__ ul {padding:20px 25px;}
	.text_list__1564215__ ul li {width:100%; font-size:18px}
	.text_list__1564215__ ul li p {line-height: 1.4em;}
}

/*     1564225 : BLANK content      */
.blank__1564225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1564225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1564225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1564225__ {height:25px}
}

/*     1533265 : Set cell      */
.cell_option__1533265__ {display:table;width:100%}
.cell_option__1533265__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1533265__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg0117471263882.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1533265__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1533265__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1533265__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1533275 : Text line      */
.text__1533275__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1533275__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1533275__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1533285 : BLANK content      */
.blank__1533285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1533285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533285__ {height:20px}
}

/*     1533295 : Number, type, type title      */
.number_title__1533295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1533295__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1533295__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1533295__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1533295__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1533295__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1533295__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1533295__.s_size_200 i {border-width:2px}
.number_title__1533295__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1533295__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1533295__ ul li {display:table;}
	.number_title__1533295__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1533295__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1533295__ ul li span {font-size: 24px;}
	.number_title__1533295__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1533305 : 실선      */
.solid_line__1533305__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1533305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1533305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1533305__ {height:40px}
}

/*     1533315 : Number, type, type title      */
.number_title__1533315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1533315__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1533315__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1533315__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1533315__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1533315__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1533315__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1533315__.s_size_200 i {border-width:2px}
.number_title__1533315__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1533315__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1533315__ ul li {display:table;}
	.number_title__1533315__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1533315__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1533315__ ul li span {font-size: 24px;}
	.number_title__1533315__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1533325 : 실선      */
.solid_line__1533325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1533325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1533325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1533325__ {height:40px}
}

/*     1533335 : Number, type, type title      */
.number_title__1533335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1533335__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1533335__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1533335__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1533335__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1533335__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1533335__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1533335__.s_size_200 i {border-width:2px}
.number_title__1533335__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1533335__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1533335__ ul li {display:table;}
	.number_title__1533335__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1533335__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1533335__ ul li span {font-size: 24px;}
	.number_title__1533335__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1533345 : 실선      */
.solid_line__1533345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1533345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1533345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1533345__ {height:40px}
}

/*     1533355 : Number, type, type title      */
.number_title__1533355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1533355__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1533355__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1533355__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1533355__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1533355__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1533355__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1533355__.s_size_200 i {border-width:2px}
.number_title__1533355__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1533355__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1533355__ ul li {display:table;}
	.number_title__1533355__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1533355__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1533355__ ul li span {font-size: 24px;}
	.number_title__1533355__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1533365 : BLANK content      */
.blank__1533365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1533365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1533365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1533365__ {height:25px}
}

